﻿
#join #main #r1 .rowMain #job-box .job-list .right .go-down {
  height: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

  .main-navigation .menu-item-has-children {
    position: relative; }




#ttw_ftable {border:0; width:98%; margin:0; padding:0;}
.pistolmenu a{padding:13px!important;background:#9d2235;color:#fff!important;border:2px solid #666666;border-radius:20px}
.pistolmenu a:hover{background:#666666;color:#fff!important;opacity:1!important;border:2px solid #9d2235}





#main{
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width:1000px;
  background-color : #caeeff;
}


#main img.head_photo{
  width:100%;
  height:auto;
  margin: 6px 0 0 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.activities .row {
  padding: 70px 0 40px 0;
}


.activities .row .card {
  margin-bottom: 2rem;
  border: 0;
  background-color: transparent;
}


.activities .row .card img {
  height: 100%;
  border: 1px #CCCCCC solid;
}


.activities .row .card-text {
  font-size: 85%;
  margin-top: 5px;
}


.row {
  margin-left: -15px;
  margin-right: -15px;
}


.row::after {
  content: "";
  display: table;
  clear: both;
}


.row-no-margin {
  margin-left: 0;
  margin-right: 0;
}

  .row.activities.gaming .row .card img {
    width: 200px;
  }

  .ru .activities .row .card {
    max-width: 228px;
  }

  .ru .activities .row .card p {
    white-space: nowrap;
  }

  .row.activities.gaming .row .card {
    padding: 0 2rem;
  }

.wrap-header-bonus .minifrontpage.news .mfp-table-cell{margin: 0; border-bottom: dashed 1px #d5dee5; padding:7px 0;}

.wrap-header-bonus .minifrontpage.news .mfp-table-cell:first-child{margin-left: 0}

.wrap-header-bonus .minifrontpage.news .mfp-table-cell:last-child{margin-right: 0}

.wrap-header-bonus .minifrontpage.news .mfp-table-cell a {font-weight: normal;}



#content .list .minifrontpage .mfp-table-row:nth-child(2n+1) .mfp-table-cell { background-color: var(--color-main-5);}

#content .list .minifrontpage .mfp-table-cell{padding: 1rem; border-bottom: solid 1px #ccc;}

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}
